= form_for @education do |f|
  - if @education.errors.any?
    #error_explanation
      %h2= "#{pluralize(@education.errors.count, "error")} prohibited this education from being saved:"
      %ul
        - @education.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :is_active
    = f.check_box :is_active
  .actions
    = f.submit 'Save'
